Subject: Re: bug#32720: term-mode ignores certain window size changes

From: Gary Fredericks <[email-masked]>
Date: Mon, 31 Dec 2018 06:45:23 -0600

Yes, on master, using an ubuntu of some sort:

$ git show | head -1
commit 792dc36e691b1e4b7735c75d2d402d1b9a8801ce

$ git apply txtC00XwS8xFx.txt --verbose
error: corrupt patch at line 9

$ md5sum txtC00XwS8xFx.txt
0d958ef0f85eef10f0de8e963044278f txtC00XwS8xFx.txt

Gary Fredericks
(803)-295-0195
[email-masked]
gfredericks.com

On Sun, Dec 30, 2018 at 3:53 AM martin rudalics <[email-masked]> wrote:

>  > How am I supposed to apply the patch? I get this:
>  >
>  > $ git apply txtC00XwS8xFx.txt
>  > error: corrupt patch at line 9
>
> Which operating system?  What does
>
> git apply txtC00XwS8xFx.txt --verbose
>
> give?
>
>  > I think I had that same issue with your earlier patch, but it was small
>  > enough that I could edit by hand.
>
> Are you sure you are on master?
>
> martin
>